.shp-tabs-row a[href$="#productsAlternative"] {
      display: none !important;
}
#tab-content {
      display: flex;
      flex-direction: column;
}
#productsAlternative {
      display: block !important;
      opacity: 1 !important;
      order: 99;
}
#productsAlternative:before {
      content: 'Podobné produkty';
      font-size: 140%;
      margin-top: 30px;
      display: block;
}